@import '@fortawesome/fontawesome-free/css/all.css';

body{
  font-family: "Hind", sans-serif;
}
html, body {
  overflow-x: hidden;
}
.text-primary{
    color: #67cd13 !important;
}
.bg-primary{
  background-color: #67cd13 !important;
}
::-webkit-scrollbar {
  display: none;
}
p{
  text-align: justify;
  font-weight: 400 !important;
}
.category-btn{
  border: 3.1px solid #67cd13;
  padding: 10px 25px;
  border-radius: 4px;
  background-color: #67cd13;
  color: #000000;
  font-weight: 600;
}
.category-btn:hover{
  border: 3.1px solid #67cd13;
  background-color: #000000;
  color: #67cd13;
  font-weight: 600;
  transition: all 0.5s ease;
}
/* CSS */
.product-card-container {
  perspective: 1000px;
}

.product-card {
  background: white;
  padding: 20px;
  border-radius: 16px;
  box-shadow: 0 4px 16px rgba(0,0,0,0.1);
  transition: all 0.4s ease;
  transform: translateY(0);
  opacity: 1;
}

.product-card:hover {
  transform: translateY(-10px);
  opacity: 1;
  box-shadow: 0 12px 24px rgba(0,0,0,0.2);
}

.product-btn{
  border: 3.1px solid #67cd13;
  padding: 8px 11px;
  background-color: #000000;
  border-radius: 4px;
  color: #67cd13;
  font-weight: 600;
  transition: all 0.5s ease;
}
.product-btn:hover{
  border: 3.1px solid #67cd13;
  padding: 8px 11px;
  border-radius: 4px;
  background-color: #67cd13;
  color: #000000;
  font-weight: 600;
}
.about-btn {
  border: 3.1px solid #67cd13;
  padding: 8px 25px;
  color: #67cd13;
  font-weight: 600;
}
.about-btn:hover{
    border: 1px solid #67cd13;
    background-color: #67cd13;
    color: white;
    transition: all 0.5s;
}
.pt-6{
  padding-top: 120px;
}
.py-6{
  padding-top: 120px;
  padding-bottom: 120px;
}
.mt-6{
  margin-top: 120px;
}
ol, ul {
  padding-left: 0 !important;
}

.collection-img {
    height: 500px !important;
}
a{
    text-decoration: none;
    color: black;
}
a:hover{
    color: black;
}
/* about animation start */
.image_block_1 .image-box {
  position: relative;
  display: block;
  padding-right: 46px;
  margin-right: 60px;
  padding-bottom: 30px;
  margin-top: 10px;
}
.image_block_1 .image-box img {
  width: 567px !important;
  max-width: 100%;
  height: 500px !important;
}
.image_block_1 .image-box:before {
  position: absolute;
  content: '';
  background: #f5f0f0;
  width: calc(100% + 40px);
  height: calc(100% - 60px);
  top: 60px;
  right: 0px;
}
.about-section .image-box .image {
  position: relative;
  display: block;
  overflow: hidden;
  width: 800px;
}
.about-section .image-box .image:before {
  position: absolute;
  top: 0;
  left: -80%;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
}


.elementor img {
  height: auto;
  max-width: 100%;
  width: 1000px;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.image_block_1 .image-box .image-content {
  background: #67cd13;
}

.image_block_1 .image-box .image-content {
  position: absolute;
  left: -115px;
  top: -77px;
  max-width: 200px;
  width: 100%;
  padding: 34px 38px 23px 36px;
  text-align: center;
  border-radius: 50%;
}
.image_block_1 .image-box .image-content h2 {
  font-size: 50px;
  line-height: 50px;
  color: #000;
  font-weight: 900;
  margin-bottom: 14px;
}
.image_block_1 .image-box .image-content h5 {
  font-size: 18px;
  line-height: 27px;
  color: #000;
  font-weight: 700;
}
/* about animation end */
.sec-title {
  position: relative;
  display: block;
  margin-bottom: 10px;
}
.sec-title h4:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 2.5px;
  left: 0px;
  bottom: 0px;
}
.sec-title h4 {
  position: relative;
  display: inline-block;
  /* font-size: 18px; */
  line-height: 26px;
  font-weight: 600;
  color: #716868;
  padding-bottom: 6px;
}
.sec-title h4 {
  position: relative;
  display: inline-block;
  /* font-size: 18px; */
  line-height: 26px;
  font-weight: 600;
  color: #000000;
  padding-bottom: 6px;
}

.sec-title h4:before {
  background: #67cd13;
}

.fa-check-set {
  background-color: #67cd13;
  color: #000000;
  padding: 4.5px;
  font-size: 10px;
  border-radius: 50%;
  margin-bottom: 0;
  font-weight: bolder;
}
.service-bg{
  background-image: url('/embed/glolite_sign_assets/images/category/category-bg.jpg');
  max-width: 100%;
  /* height: 750px; */
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-emergency {
  background-color: rgb(103, 205, 19, 0.75) !important;
}
.contact-border{
  width: 5rem;
  height: 0.2rem;
  background-color: #000000;
}
.contact-bg{
  background-image: url('/embed/glolite_sign_assets/images/Clear-Signs-Bg.jpg');
  max-width: 100%;
  /* height: 750px; */
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* slick carousel end */
.owl-nav {
  display: none !important; /* Hides navigation buttons */
}
.why-us-img {
  max-width: 100%;
  height: 300px !important ;
  width: 100% !important;
  object-fit: contain !important;
}
.faq-img {
  max-width: 100%;
  height: 385px;
  object-fit: inherit;
}

.detail-btn{
  border: 1px solid #67cd13;
  background-color: #67cd13;
  color: white;
  padding: 8px 25px;
  font-weight: 600;
}
.detail-btn:hover{
  border: 2px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
  /* transition: all 0.7s ease; */
}
.work-places{
  background-color: black;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  padding: 20px;
  text-align: center;
  border-radius: 6px;
  border: 3.5px solid #67cd13;
}
.work-places img {
  max-width: 100%;
  height: 100px !important;
  object-fit: contain !important;
}
.product-fade-card {
  border-bottom: 10px solid #67cd13;
  border-radius: 5px;
  /* transition: all 0.5s ease-in-out */
}
.accordion-button:not(.collapsed) {
  color: #67cd13;
  background-color: #000000;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
  font-weight: bold;
}
.accordion-button::after {
  filter: invert(1);
}
.accordion-button {
  color: #ffffff;
  background-color: #000000;
 }
 .globe-card {
  height: 145px;
}
.number-set {
  background-color: #67cd13 !important;
  padding: 2px 10px;
  color: #ffffff;
  border-radius: 4px;
}
.number-absolute {
  position: absolute !important;
  top: -24px;
  left: 16px;
}
.bg-dark {
  --bs-bg-opacity: 1;
  background-color: #000000 !important;
}
.pt-42px {
  padding-top: 42px;
}
.run-img {
  max-width: 100%;
  height: 40px !important;
}
.product-img {
  max-width: 100%;
  height: 160px !important;
  object-fit: contain !important;
}
/* flip left animation start */
/* Flip-left animation */
/* Flip-left animation */
.flip-left {
  animation: flipLeft 1s ease-out forwards;
}

@keyframes flipLeft {
  0% {
      transform: rotateY(90deg);
      opacity: 0;
  }
  100% {
      transform: rotateY(0deg);
      opacity: 1;
  }
}
/* flip left animation end */


/* Fade-up animation start */
.fade-up {
  animation: fadeUp 1s ease-out forwards;
}

@keyframes fadeUp {
  0% {
      opacity: 0;
      transform: translateY(90px); /* Start below the normal position */
  }
  100% {
      opacity: 1;
      transform: translateY(0); /* End at the normal position */
  }
}
/* Fade-up animation end */
.fire-img {
  max-width: 100%;
  height: 35px !important;
}
/* bg stcky image start */
.hero {
  background-image: url('/embed/glolite_sign_assets/images/Clear-Signs-Bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed; /* This makes the background sticky */
  height: 90vh;
  display: flex;
  align-items: center;
  justify-content: center;
  /* color: white; */
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
  /* font-size: 3em;   */
}
.lh-normal {
  line-height: normal;
}

.content {
  /* padding: 50px; */
  /* background-color: white;
  color: #333; */
}
.clear-sign-img {
  max-width: 100%;
  height: 50px !important;
}
/* bg sticy image end */
@media (min-width: 1440px) {
    .container {
        max-width: 1170px !important;
    }
}
@media (min-width: 1024px) {

}


@media (max-width:528px) {


      .flex-direction{
        flex-direction: column-reverse;
      }
      .featuredPropBox ul li {
        width: 100%;
        margin-bottom: 30px;
    }
    
      .image_block_1 .image-box:before {
        position: unset;
        max-width: 100%;

    }
    .image_block_1 .image-box{
      max-width: 100%;
      width: 100%;
    }
    .about-section .image-box .image img {
      width: 100%;
  }
  .image_block_1 .image-box .image-content {
    left: 0;
    top: -103px;
  }
.image_block_1 .image-box {
  padding-right: 0;
}
.globe-card {
  height: auto;
}
.image_block_1 .image-box img {
  width: 50% !important;
  max-width: 43%;
  height: 500px !important;
  object-fit: fill;
}

.why-us-img {
  max-width: 100%;
  height: auto ;
}
.faq-img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}
/* .image_block_1 img{
  object-fit: ;
  
} */
}

@media (max-width:430px) {


}
